@font-face {
    font-family: 'Netshoes Ritmo Text Regular';
    src: url('https://static.netshoes.com.br/bnn/l_netshoes/2025-10-02/1209_NetshoesRitmoText-Regular.woff2') format('woff2'),
        url('https://static.netshoes.com.br/bnn/l_netshoes/2025-10-02/7935_NetshoesRitmoText-Regular.woff') format('woff'),
        url('https://static.netshoes.com.br/bnn/l_netshoes/2025-10-02/3268_NetshoesRitmoText-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Netshoes Ritmo Text Medium';
    src: url('https://static.netshoes.com.br/bnn/l_netshoes/2025-10-02/4140_NetshoesRitmoText-Medium.woff2') format('woff2'),
        url('https://static.netshoes.com.br/bnn/l_netshoes/2025-10-02/7723_NetshoesRitmoText-Medium.woff') format('woff'),
        url('https://static.netshoes.com.br/bnn/l_netshoes/2025-10-02/4401_NetshoesRitmoText-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Netshoes Ritmo Text Bold';
    src: url('https://static.netshoes.com.br/bnn/l_netshoes/2025-10-02/1037_NetshoesRitmoText-Bold.woff2') format('woff2'),
        url('https://static.netshoes.com.br/bnn/l_netshoes/2025-10-02/2238_NetshoesRitmoText-Bold.woff') format('woff'),
        url('https://static.netshoes.com.br/bnn/l_netshoes/2025-10-02/7056_NetshoesRitmoText-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Netshoes Ritmo Text SemiBold';
    src: url('https://static.netshoes.com.br/bnn/l_netshoes/2025-10-02/629_NetshoesRitmoText-SemiBold.woff2') format('woff2'),
        url('https://static.netshoes.com.br/bnn/l_netshoes/2025-10-02/6221_NetshoesRitmoText-SemiBold.woff') format('woff'),
        url('https://static.netshoes.com.br/bnn/l_netshoes/2025-10-02/334_NetshoesRitmoText-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

